@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

h1{
	width:900px;
	margin:0 auto;
	text-align:right;
	color:#FFFFFF;
	font-size:90%;
	}

div#bg_header01{background:#fff;}

div#header{
	width:900px;
	height:80px;
	margin:0 auto;
	position:relative;
	}

h2{
	font-size:8px;
	background:url(../img/h2_logo01.gif) no-repeat 0 0;
	width:364px;
	height:42px;
	position:absolute;
	top:20px;
	left:0;
	}

h2 a{
	display:block;
	width:364px;
	height:42px;
	}

p#tsukuba{
	background:url(../img/img_tsukuba01.gif) no-repeat 0 0;
	width:130px;
	height:40px;
	position:absolute;
	top:22px;
	right:0;
	}

p#tsukuba a{
	display:block;
	width:130px;
	height:40px;
	}

p#tsukuba span{display:none;}

/*global_navi*/
ul#global_navi{
	background:url(../img/navi_global01.jpg) no-repeat 0 0;
	width:900px;
	height:40px;
	overflow:hidden;
	margin-bottom:10px;
	}

ul#global_navi li{
	float:left;
	font-size:8px;
	}

ul#global_navi li a{
	display:block;
	width:225px;
	height:40px;
	}

ul#global_navi li span{visibility:hidden;}

li#gn01 a:hover{background:url(../img/navi_global01.jpg) no-repeat 0 -40px;}
li#gn02 a:hover{background:url(../img/navi_global01.jpg) no-repeat -225px -40px;}
li#gn03 a:hover{background:url(../img/navi_global01.jpg) no-repeat -450px -40px;}
li#gn04 a:hover{background:url(../img/navi_global01.jpg) no-repeat -675px -40px;}
